# 
prefix=/opt/local/libexec/openssl3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include 

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 3.6.2
Requires: libssl libcrypto
